# Windows

```{eval-rst}
.. autoclass:: serialx.platforms.serial_win32.Win32Serial
   :members:
   :member-order: bysource
```

```{eval-rst}
.. autoclass:: serialx.platforms.serial_win32.Win32SerialTransport
   :members:
   :member-order: bysource
```

```{eval-rst}
.. autofunction:: serialx.platforms.serial_win32.win32_list_serial_ports
```
